body { background-color: #1F1F1F; }

h1 { font-size: 3.5em; }

h1, h2, h3, h4 { font-weight: 500; }

p, li { font-size: 1.1em; }

footer { margin: 0 2% 2%; text-align: center; font-size: 0.9em; }

a { font-weight: 400; }

.intro { font-size: 1.2em; }

nav { font-size: 1.2em; font-weight: 400; padding-top: 3%; }

nav li { list-style-type: none; display: inline; margin: 0 1em 0 0; }

nav ul { margin: 0; padding: 0; }

nav li a, h3 a { color: #fff; }

li a:hover, h3 a:hover { text-decoration: none; }

.screenshots img { width: 98%; margin: 1%; border-style: solid; border-width: 1px; border-color: #fff; }

.screenshots { text-align: center; }

.orange { color: #DD6928; }

.banner { text-align: center; }

@media (max-width: 650px) { nav ul li span { display: none; }
  nav ul { text-align: center; font-size: 1.4em; } }
